body {
  margin: 0 !important;
  overflow-x: hidden; }

* {
  margin: 0;
  font-family: Roboto; }

h1 {
  font-size: 45px;
  font-weight: bold; }

h2 {
  font-family: Roboto Light;
  font-size: 25px; }

hr {
  border-color: #00ff96;
  border: 1px dotted #00ff96;
  margin-top: 60px;
  opacity: 0.5;
  outline-color: #00ff96; }

.footer {
  background-color: #00ff96;
  display: block; }

a {
  text-decoration: none !important; }

.developer-name {
  color: black;
  transition: color 500ms; }

.developer-name:hover {
  color: white;
  transition: color 500ms; }

.quote-title {
  background-color: #00ff96;
  color: white;
  padding: 5px 10px;
  border-radius: 50px;
  padding: 10px 20px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone; }

.quote-title::selection {
  background-color: white;
  color: #00ff96; }

.quote-owner {
  display: block;
  margin-top: 35px;
  font-size: 15px; }

.contenter {
  z-index: 2000;
  display: none;
  position: absolute;
  top: 125px;
  left: 100px;
  transform: translateY(-50%);
  color: white; }

.capsule {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 5px 10px;
  display: inline-block;
  margin-right: 5px;
  text-align: center;
  border-radius: 15px;
  font-size: 15px; }

.navbar {
  width: 100%;
  height: 250px;
  background-color: #0096ff;
  background: linear-gradient(to bottom right, #0096ff, #00ff96);
  overflow: hidden; }

.bottomnav-content {
  position: absolute;
  display: inline-block;
  top: 125px;
  transform: translateY(-50%);
  left: 100px; }

.bottom-padder {
  padding-bottom: 15px; }

.centered-container {
  position: relative;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  left: 50%;
  text-align: center; }

.white-text {
  color: white; }

.social-networks {
  display: inline-block;
  position: relative;
  top: 50%;
  right: 100px;
  transform: translateY(-50%);
  padding-left: 15px;
  padding-right: 5px;
  height: 80px;
  border-radius: 50px;
  background-color: rgba(255, 255, 255, 0.5);
  float: right;
  z-index: 1500;
  transition: transform 500ms; }

.social-icon {
  color: #fff;
  text-shadow: 1px 1px 1px #ccc;
  font-size: 5em;
  border-radius: 50%;
  width: 55px;
  height: 42px;
  padding-top: 13px;
  margin-right: 10px;
  transition: transform 500ms; }

.primary-text {
  font-weight: bold;
  color: #00ff96; }

.social-icon:hover {
  transform: scale(1.1);
  transition: transform 250ms; }

.facebook-color {
  background-color: #3b5998; }

.google-plus-color {
  background-color: #d34836; }

.twitter-color {
  background-color: #4099FF; }

.special-text {
  font-family: Pacifico; }

.linkedin-color {
  background-color: #0077B5; }

.social-network-info {
  position: absolute;
  display: block;
  z-index: 1250;
  float: left;
  border-radius: 50%;
  transform: translateY(-50%) translateX(-50%);
  position: relative;
  top: 50%;
  left: 0;
  opacity: 0;
  width: 0vh;
  height: 0vh; }

.container {
  padding: 50px 250px;
  transition: all 500ms; }

.container-fluid {
  padding: 5px 250px; }

.search input[type="text"] {
  width: 80%;
  border-width: 1px;
  outline: none;
  padding: 10px 20px;
  font-size: 25px;
  border-radius: 50px;
  border-color: rgba(0, 255, 150, 0.5);
  color: rgba(0, 255, 150, 0.5);
  font-family: Roboto Light;
  transition: width 500ms, box-shadow 500ms, border-color 500ms, color 500ms; }

.search input[type="text"]::placeholder {
  color: rgba(0, 255, 150, 0.5); }

.search input[type="text"]:focus {
  width: 85%;
  box-shadow: 0 0 15px rgba(0, 255, 150, 0.6);
  border-color: #00ff96;
  color: #00ff96;
  transition: width 500ms, box-shadow 500ms, border-color 500ms, color 500ms; }

*::selection {
  background-color: #00ff96;
  color: white; }

.fa-search {
  display: inline;
  color: #00ff96;
  width: 50px;
  margin-right: 10px;
  transform: translateX(-100%);
  text-align: center;
  padding: 10px; }

.search {
  text-align: center;
  overflow: hidden;
  height: 55px; }

.list {
  width: 100%;
  text-align: center;
  transition: all 500ms; }

.grey-text {
  color: grey; }

#searchresults {
  text-align: center; }

.project {
  cursor: pointer;
  text-align: left;
  margin-top: 10px;
  display: inline-block;
  margin-right: 10px;
  border: solid 1px #00ff96;
  border-radius: 10px;
  padding: 10px 10px 20px 10px;
  max-width: 300px;
  background-color: white;
  overflow: hidden;
  animation: projectPopUp 500ms;
  transition: transform 500ms; }

@keyframes projectPopUp {
  0% {
    opacity: 0;
    transform: translateY(50px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
.project:hover {
  transform: scale(1.02);
  transition: transform 500ms; }

.project-title {
  font-weight: bold;
  display: block;
  color: #00ff96; }

.project-description {
  font-weight: normal;
  display: block;
  height: 100px;
  margin-top: 5px;
  max-height: 120px;
  overflow: hidden; }

.github-button {
  margin-left: 15px !important; }

.github-container {
  text-align: right;
  margin-top: 15px;
  float: right;
  padding-right: 10px; }

.project-tech {
  position: relative;
  top: -10px;
  right: -10px;
  float: right;
  background-color: #00ff96;
  color: white;
  border-radius: 0px 0px 0px 10px;
  padding: 5px 10px;
  font-weight: bold; }

.github-button {
  color: white;
  text-decoration: none;
  padding: 5px 10px;
  border-radius: 10px; }

.about-me {
  background-color: white;
  color: #00ff96;
  font-size: 25px; }

/* FOR LAPTOPS */
@media screen and (max-width: 1200px) {
  .project {
    max-width: 40%; }

  h1 {
    font-size: 45px;
    font-weight: bold;
    max-width: 80%; }

  h2 {
    font-family: Roboto Light;
    font-size: 25px; }

  .container {
    padding: 50px 100px;
    transition: all 500ms; }

  .container-fluid {
    padding: 5px 50px; }

  .social-networks {
    display: inline-block;
    position: relative;
    top: 250px;
    right: 0;
    transform: translateY(-100%) translateX(15%) scale(0.6);
    padding-left: 15px;
    padding-right: 5px;
    height: 80px;
    border-radius: 50px;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 1500;
    transition: transform 500ms; }

  .social-icon {
    color: #fff;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 5em;
    border-radius: 50%;
    width: 55px;
    height: 42px;
    padding-top: 13px;
    margin-right: 10px;
    transition: transform 500ms; } }
@media screen and (max-width: 700px) {
  .project {
    max-width: 100%; }

  h1 {
    font-size: 35px;
    font-weight: bold;
    max-width: 100%; }

  h2 {
    font-family: Roboto Light;
    font-size: 20px; }

  .bottomnav-content {
    left: 50px; }

  .container {
    padding: 25px 25px;
    transition: all 500ms; }

  .container-fluid {
    padding: 5px 25px; }

  .social-networks {
    display: inline-block;
    position: relative;
    top: 250px;
    right: 0;
    transform: translateY(-60%) translateX(10%) scale(0.8);
    padding-left: 15px;
    padding-right: 5px;
    height: 80px;
    border-radius: 50px;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 1500;
    transition: transform 500ms; } }

/*# sourceMappingURL=main.css.map */
